RubyGems Navigation menu

genspec 0.2.0.prerails3.2

Simple, expressive Rails 3 generator testing for RSpec. For the Rails 2.3 version, use genspec 0.1.x.

Versions:

  1. 0.2.8 - July 8, 2010 (17 KB)
  2. 0.2.7 - July 8, 2010 (17.5 KB)
  3. 0.2.6 - July 8, 2010 (17.5 KB)
  4. 0.2.5 - July 8, 2010 (17 KB)
  5. 0.2.4 - July 8, 2010 (16.5 KB)
Show all versions (13 total)

Authors:

  • Colin MacKenzie IV

Owners:

5d8c7a8d951a28e10bd7407f33df6d63

Total downloads 37,760

For this version 1,680

Show all versions (13 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'genspec', '~> 0.2.0.prerails3.2' = Copy to clipboard Copied!

install:
gem install genspec --pre = Copy to clipboard Copied!

Links: